<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CODE OF ETHICS of the FILIPINO Computing and IT PROFESSIONALS</title>
</head>
<body>

	<h1>Code of Ethics of the Filipino Computing and Information Technology Professionals</h1>

	<p>For the purposee of this Code, the following terms are defined as follows:</p>

	<h4>Information Technology</h4>

	<p>The preparation, collection, creation, transport, retrieval,storage, access, presentation and transformation of electronic information in all its forms including but not limited to, voice, graphics, text, video, data and image</p>

	<h4>Information Technology Professional</h4>

	<p>One who develops or provides information technology products and/or services to the public.</p>

	<h2>Preamble</h2>

	<p>I will use my special knowledge and skills for the benefit of the public. I will serve employers and clients with integrity, subject to an overriding responsibility to the public interest. And I will strive to enhance the competence and prestige profession. By these I mean:</p>

		<ul>
			<li>
				I will <strong>promote public, knowledge, understanding, and appreciation</strong> of information technology;</li>

			<li>
				I will <strong>consider the general welfare and public good</strong> in performance of my work;</li>

			<li>
				I will advertise goods and professional services in a <strong>clear and truthful manner</strong>;</li>
			<li>
				I will <strong>comply and strictly abide by the intellectual property laws, patent laws and other related laws</strong> in respect of information technology;</li>

			<li>
				I will <strong>accept full responsibility for the work undertaken</strong> and will utilize my skills with <strong>competence and professionalism;</strong></li>

			<li>
				I will make <strong>truthful statements</strong> on my areas of competence as well as the capabilities and qualities of my product or services;</li>

			<li>
				I will not <strong>disclose or use any confidential information obtained</strong> in the course of professional duties <strong>without the consent of the parties</strong> concerned, <strong>except when required by law;</strong></li>

			<li>
				I will <strong>try to attain the highest quality</strong> in both the products and services that I offer;</li>

			<li>
				I will <strong>not knowingly participate</strong> in the development of information technology system that will promote the <strong>commission of fraud and other unlawful acts;</strong></li>

			<li>
				I will <strong>uphold and improve</strong> the IT professional standards through <strong>continuing professional development</strong> in order to enhance the IT profession.</li>
		</ul>






</body>
</html>